import 'dart:io';

import 'package:flutter/material.dart';

dp(msg, arg) {
  // debugPrint("\n");

  if (Platform.isAndroid) {
    debugPrint("\u001b[1;32m $msg   $arg");
  } else {
    debugPrint("$msg   $arg");
  }
}

pe(msg, arg) {
  if (Platform.isAndroid) {
    debugPrint("\u001b[1;31m $msg  ");
    debugPrint("\u001b[1;31m $arg");
  } else {
    debugPrint("$msg  ");
    debugPrint("$arg");
  }
}
